@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Noto+Sans+JP:wght@100..900&display=swap");
@import url("https://cdn.jsdelivr.net/npm/@exawizards/exabase-design-system-icons@1.4.0/font/exabase-design-system-icons.css");

/*------------
 reset 
------------*/
html {
  font-size: 16px;
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body, h1, h2, h3, h4, h5, h6, p, ol, ul {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}



/*------------
 global
------------*/
:root {
  --page-inline-padding: 2rem;

}

@media screen and (max-width: 768px) {
  :root {
    --page-inline-padding: 1.5rem;
  }
}



/*------------
 style 
------------*/
body {
  min-width: 320px;
}

body {
  font-family: Inter, Noto Sans JP, sans-serif;
  background: #ffffff;
  color: #222222;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 0.05em;
}


/* container */
.container {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  min-height: 100vh;
}


/* header */
header {
  display: flex;
  justify-content: center;
  height: 80px;
  padding: 0 var(--page-inline-padding);
}

.header-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.5rem;
  width: 100%;
  max-width: 1440px;
}

.exaLogo:hover {
  opacity: 0.75;
  transition: opacity 0.3s ease;
}

@media screen and (max-width: 400px) {
  .exaLogo {
    background: url(../images/logo/exa_v.svg) top center no-repeat;
    width: 38px;
    height: 50px;
  }

  .exaLogo img {
    display: none;
  }
}


/* button */
.btn-contact {
  display: flex;
  background: #1400C8;
  color: #ffffff;
  font-size: .875rem;
  font-weight: 700;
  justify-content: center;
  align-items: center;
  border-radius: 9999px;
  text-decoration: none;
  letter-spacing: 0.1em;
  padding: 0.5em 1.25em;
}

.btn-contact:hover {
  background-color: #0c0074;
  transition: background-color 0.3s ease;
}

@media screen and (max-width: 768px) {
  .btn-contact {
    font-size: .75rem;
  }
}


/* main */
main {
  flex: 1;

  display: flex;
  justify-content: center;
  padding: 0 var(--page-inline-padding);
}

section {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2rem;

  width: 100%;
  max-width: 1080px;
}


/* heading */
h1 {
  font-size: 1.5rem;
  font-weight: 700;
}

h2 {
  font-size: 1.25rem;
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  h2 {
    font-size: 1.125rem;
  }
}

@media screen and (max-width: 375px) {
  h1 {
    font-size: 1.5rem;
  }

  h2 {
    font-size: 1.25rem;
  }
}



/* table */
th {
  font-weight: normal;
  color: #666666;
  padding-right: 1em;
  vertical-align: top;
}

th, td {
  padding-bottom: 0.6em;
}

@media screen and (max-width: 375px) {
  th, td {
    display: block;
    width: 100%;
    text-align: left;
    font-size: .875rem;
  }

  th {
    padding-bottom: 0.25em;
  }
}

a.doc {
  position: relative;
  display: inline-block;
  color: #1400C8;
  text-decoration: none;
}

a.doc:hover {
  text-decoration: underline;
}

a.doc::after {
  font-family: "exabase-design-system-icons";
  vertical-align: middle;
}

a.doc.pdf::after {
  content: "\f18b";
  color: #f5140a;
  padding-left: 0.15em;
}